@charset "UTF-8";
body{ font-size: 15px; background:#FF1D26 url("../images/top.jpg") no-repeat top center;}
.autoContainer{ width: 1200px; margin: 0 auto;}
.header{ width: 100%;  height: 540px; overflow: hidden}
.rBack {
    position: absolute;
    right: 50px;
    top: 20px;
    display: block;
    z-index: 99;
    border: 1px solid #EE000C;
    border-radius: 50px;
    padding: 8px 30px;
    color: #EE000C;
}
.rBack:hover{ background: #fff;}
.main{ background:#fff; overflow: hidden; padding-bottom: 10px;}
.mainTop {
    background: url(../images/line.png) no-repeat center 0;
    height: 42px; margin: 30px 0;
    line-height: 42px;
    text-align: center;
    font-weight: bold;
    color: #EE000C;
    width: 100%;
    font-size: 28px;
}

.video{ overflow: hidden; padding-left: 5px;}
.video li{ float: left; margin-left: 18px; position: relative;}
.video img{ display: block; width: 145px; height: 120px;}
.video span{
    cursor: pointer; display: block; height: 50px;
    line-height: 50px; overflow: hidden; text-align: center; font-size: 14px;
}
.video li .iconfont{
    position: absolute; top:50%; margin-top: -30px; left: 50%; margin-left: -15px; display: block;
    font-size: 14px; width: 30px; height: 30px;
    text-align: center; line-height: 30px; background: rgba(0,0,0,0.6); color: #fff; border-radius: 100%;
}
.video li a{ color: #333; font-weight: bold}
.videoList li{ width: 275px;}
.videoList li img{ width: 275px; height: 180px;}
.videoList li .iconfont{
    background: none; border: 4px solid rgba(255,255,255,0.8); width: 40px; height: 40px;
    line-height: 40px; font-size: 22px; margin-left: -20px; margin-top: -45px; color: rgba(255,255,255,0.8);
}
.videoList li a:hover .iconfont{ color: #EE000C; border-color: #EE000C}
.footer{
    width: 100%; line-height: 25px;
    text-align: center; padding:30px 0; font-size: 12px; color: #fff;
}